<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>无法载入你的账户。</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>钥匙串不可用。</string>
	<key>Malformed_Token_Error</key>
	<string>收到的数据无效。</string>
	<key>Malformed_URL_Error</key>
	<string>无法创建 URL 请求。</string>
	<key>Missing_Credentials_Error</key>
	<string>缺少凭据。</string>
	<key>Private_Release_Channel</key>
	<string>私有</string>
	<key>Public_Release_Channel</key>
	<string>公开</string>
	<key>Signature_Verification_Error</key>
	<string>无法验证数据。</string>
	<key>Unknown_Error</key>
	<string>发生了未知错误。</string>
</dict>
</plist>
